@charset "UTF-8";

* {
  box-sizing: border-box;
  -ms-overflow-style: none;
  -webkit-font-smoothing: antialiased;
}

:focus {
  outline: none;
}

:root {
  position: fixed;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  top: 0;
  left: 0;

  width: 100vw;
  height: 100vh;
  overflow: hidden;
  touch-action: none;
  font-size: 14px;
}

:root.touchscreen .mousescreen,
:root:not(.touchscreen) .touchscreen {
  display: none;
}

#skies {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  height: 100%;
  transform: translateX(-50%);
}


body {
  position: relative;
  margin: 0;
  padding: 0;
  width: 100vw;
  height: 100vh;
  font-family: Arial;
  font-weight: 100;
  overflow: hidden;
  background-color: rgba(64, 64, 96, 0.25);
  cursor: default;
  user-select: none;
}

.perspective {
  position: absolute;

  top: 50vh;
  left: 50vw;
  perspective: 1200px;
  perspective-origin: center;
  transform-origin: center;
  transform: translate(-50%, -50%);
  --x: -75px;
}

.z,
.xy,
.psi,
.theta,
.phi {
  transform-style: preserve-3d;
}

.z {
  transform: translateZ(calc(var(--x) * 10));
}

.xy {}

.theta {}

.phi {}

top-arena {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  transform-style: preserve-3d;
}

top-arena-seats {
  position: absolute;
  display: block;
  top: -320px;
  left: 0px;
  width: 750px;
  height: 1500px;
  transform-style: preserve-3d;
  transform-origin: left center;
  transform: translateY(-750px) rotateX(90deg);
  background-image: radial-gradient(circle at left, transparent 0px, transparent 650px, #000 650px, #000 652px, #827349 652px, #827349 750px, transparent 750px);
}

top-arena-seats::before {
  content: '';
  position: absolute;
  display: block;
  top: -5px;
  width: 15px;
  left: 0;
  height: 110px;
  transform-origin: left;
  transform: rotateY(-90deg);
  border-style: solid;
  border-width: 110px 30px 0px 0px;
  border-color: #827349 transparent transparent;
}

top-arena-seats::after {
  content: '';
  position: absolute;
  display: block;
  bottom: -5px;
  width: 15px;
  left: 0;
  height: 0px;
  transform-origin: left;
  transform: rotateY(-90deg);
  border-style: solid;
  border-width: 0px 30px 100px 0px;
  border-color: transparent transparent #827349 transparent;
}

top-arena-seats-level {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

top-arena-seats-level:nth-of-type(1) {
  transform: translateZ(30px);
  background-image: radial-gradient(circle at left, transparent 0px, transparent 724px, #000 724px, #000 726px, #b37c4c 726px, #b37c4c 750px, transparent 750px);
}

top-arena-seats-level:nth-of-type(2) {
  transform: translateZ(20px);
  background-image: radial-gradient(circle at left, transparent 0px, transparent 699px, #000 699px, #000 701px, #b37c4c 701px, #b37c4c 750px, transparent 750px);
}

top-arena-seats-level:nth-of-type(3) {
  transform: translateZ(10px);
  background-image: radial-gradient(circle at left, transparent 0px, transparent 674px, #000 674px, #000 676px, #b37c4c 676px, #b37c4c 750px, transparent 750px);
}

top-arena-seats-block {
  position: absolute;
  display: block;
  top: 750px;
  left: 0;
  transform-style: preserve-3d;
}

top-arena-seats-block::before {
  content: '';
  position: absolute;
  display: block;
  top: 0px;
  left: -57px;
  width: 114px;
  height: 10px;
  border: 1px solid #000;
  border-width: 2px 0;
  background: #827349;
  transform: translateZ(650px);
}

top-arena-seats-block::after {
  content: '';
  position: absolute;
  display: block;
  top: 0px;
  left: -66px;
  width: 132px;
  height: 40px;
  background: #827349;
  border: 1px solid #000;
  border-width: 2px 0;
  transform: translateZ(750px);
}

top-arena-seats-block:nth-of-type(1) {
  transform: rotateX(90deg) rotateY(5deg);
}

top-arena-seats-block:nth-of-type(2) {
  transform: rotateX(90deg) rotateY(15deg);
}

top-arena-seats-block:nth-of-type(3) {
  transform: rotateX(90deg) rotateY(25deg);
}

top-arena-seats-block:nth-of-type(4) {
  transform: rotateX(90deg) rotateY(35deg);
}

top-arena-seats-block:nth-of-type(5) {
  transform: rotateX(90deg) rotateY(45deg);
}

top-arena-seats-block:nth-of-type(6) {
  transform: rotateX(90deg) rotateY(55deg);
}

top-arena-seats-block:nth-of-type(7) {
  transform: rotateX(90deg) rotateY(65deg);
}

top-arena-seats-block:nth-of-type(8) {
  transform: rotateX(90deg) rotateY(75deg);
}

top-arena-seats-block:nth-of-type(9) {
  transform: rotateX(90deg) rotateY(85deg);
}

top-arena-seats-block:nth-of-type(10) {
  transform: rotateX(90deg) rotateY(95deg);
}

top-arena-seats-block:nth-of-type(11) {
  transform: rotateX(90deg) rotateY(105deg);
}

top-arena-seats-block:nth-of-type(12) {
  transform: rotateX(90deg) rotateY(115deg);
}

top-arena-seats-block:nth-of-type(13) {
  transform: rotateX(90deg) rotateY(125deg);
}

top-arena-seats-block:nth-of-type(14) {
  transform: rotateX(90deg) rotateY(135deg);
}

top-arena-seats-block:nth-of-type(15) {
  transform: rotateX(90deg) rotateY(145deg);
}

top-arena-seats-block:nth-of-type(16) {
  transform: rotateX(90deg) rotateY(155deg);
}

top-arena-seats-block:nth-of-type(17) {
  transform: rotateX(90deg) rotateY(165deg);
}

top-arena-seats-block:nth-of-type(18) {
  transform: rotateX(90deg) rotateY(175deg);
}

top-arena-wrap {
  position: absolute;
  display: block;
  transform-style: preserve-3d;
  animation: rotate-tardis 240000ms linear infinite;
}

@keyframes rotate-tardis {
  0% {
    transform: rotateY(0deg)
  }

  50% {
    transform: rotateY(180deg)
  }

  100% {
    transform: rotateY(360deg)
  }
}

top-arena-area {
  position: absolute;
  display: block;
  top: -500px;
  left: -500px;
  width: 1000px;
  height: 1000px;
  background-image: url(disc.svg);
  transform: rotateX(90deg);
  z-index: 1;
}

top-arena-timekeeper {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  height: 0;
  transform-style: preserve-3d;
  transition: transform 2000ms ease-in;
}

timekeeper-cap {
  position: absolute;
  top: 0px;
  bottom: 0px;
  width: 50px;
  height: 50px;
  background-color: white;
  transform-origin: top;
  transform: rotateX(90deg) translate(-25px, -25px);
  border-radius: 50%;
  overflow: hidden;
  background-image: radial-gradient(circle at center, #b37c4c 0px, #b37c4c 10px, #000 10px, #000 11px, #e8ddba 11px, #e8ddba 17px, #000 17px, #000 18px, #717e80 18px, #717e80 24px, #000 24px, #000 25px);
}

timekeeper-block {
  position: absolute;
  display: block;
  top: 0;
  left: -5px;
  width: 10px;
  height: 1040px;
  background-image: repeating-linear-gradient(to bottom, black 0px, black 1px, #717e80 1px, #717e80 39px, black 39px, black 41px, #e8ddba 41px, #e8ddba 79px, black 79px, black 81px, #717e80 81px, #717e80 119px, black 119px, black 121px, #b37c4c 121px, #b37c4c 159px, black 159px, black 160px);
  transform-style: preserve-3d;
}

timekeeper-point {
  position: absolute;
  display: block;
  top: 1040px;
  left: 0;
  border-color: #717e80 transparent transparent;
  border-style: solid;
  border-width: 30px 5px 0px 5px;
  transform-origin: top;
  transform: rotateX(-56deg);
}

#timekeeper-01 {
  transform: rotateY(0deg) translateZ(25px);
}

#timekeeper-02 {
  transform: rotateY(20deg) translateZ(25px);
}

#timekeeper-03 {
  transform: rotateY(40deg) translateZ(25px);
}

#timekeeper-04 {
  transform: rotateY(60deg) translateZ(25px);
}

#timekeeper-05 {
  transform: rotateY(80deg) translateZ(25px);
}

#timekeeper-06 {
  transform: rotateY(100deg) translateZ(25px);
}

#timekeeper-07 {
  transform: rotateY(120deg) translateZ(25px);
}

#timekeeper-08 {
  transform: rotateY(140deg) translateZ(25px);
}

#timekeeper-09 {
  transform: rotateY(160deg) translateZ(25px);
}

#timekeeper-10 {
  transform: rotateY(180deg) translateZ(25px);
}

#timekeeper-11 {
  transform: rotateY(200deg) translateZ(25px);
}

#timekeeper-12 {
  transform: rotateY(220deg) translateZ(25px);
}

#timekeeper-13 {
  transform: rotateY(240deg) translateZ(25px);
}

#timekeeper-14 {
  transform: rotateY(260deg) translateZ(25px);
}

#timekeeper-15 {
  transform: rotateY(280deg) translateZ(25px);
}

#timekeeper-16 {
  transform: rotateY(300deg) translateZ(25px);
}

#timekeeper-17 {
  transform: rotateY(320deg) translateZ(25px);
}

#timekeeper-18 {
  transform: rotateY(340deg) translateZ(25px);
}

top-arena-seam {
  display: contents;
}

seam-block {
  position: absolute;
  display: block;
  top: 10px;
  left: -25px;
  width: 50px;
  height: 30px;
  background-color: #717e80;
  transform-origin: center;
  box-shadow: inset 0px 0px 0px 0.5px black;
  transform-style: preserve-3d;
}

seam-block-bezel {
  position: absolute;
  display: block;
  top: -20px;
  height: 20px;
  left: 0px;
  right: 0px;
  background-color: inherit;
  box-shadow: inset 0px 0px 0px 0.5px black;
  transform: rotateX(60deg);
  transform-origin: bottom;
}

seam-block-base {
  position: absolute;
  display: block;
  top: 30px;
  left: -5px;
  width: 60px;
  height: 500px;
  transform-origin: top center;
  background-position: top center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-image: url(base-1.svg);
  transform: rotateY(180deg) rotateX(56deg) scale(1, 1.2);
}

#base-01,
#base-03,
#base-05,
#base-07,
#base-09,
#base-11,
#base-13,
#base-15,
#base-17,
#base-19,
#base-21,
#base-23,
#base-25,
#base-27,
#base-29,
#base-31,
#base-33,
#base-35,
#base-37,
#base-39,
#base-41,
#base-43,
#base-45,
#base-47,
#base-49,
#base-51,
#base-53,
#base-55,
#base-57,
#base-59,
#base-61,
#base-63 {
  background-image: url(base-1.svg);
}

#base-02,
#base-04,
#base-06,
#base-08,
#base-10,
#base-12,
#base-14,
#base-16,
#base-18,
#base-20,
#base-22,
#base-24,
#base-26,
#base-28,
#base-30,
#base-32,
#base-34,
#base-36,
#base-38,
#base-40,
#base-42,
#base-44,
#base-46,
#base-48,
#base-50,
#base-52,
#base-54,
#base-56,
#base-58,
#base-60,
#base-62,
#base-64 {
  background-image: url(base-2.svg);
}

#seam-01 {
  transform: rotateY(11.25deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-03 {
  transform: rotateY(22.5deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-05 {
  transform: rotateY(33.75deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-07 {
  transform: rotateY(45deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-09 {
  transform: rotateY(56.25deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-11 {
  transform: rotateY(67.5deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-13 {
  transform: rotateY(78.75deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-15 {
  transform: rotateY(90deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-17 {
  transform: rotateY(101.25deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-19 {
  transform: rotateY(112.5deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-21 {
  transform: rotateY(123.75deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-23 {
  transform: rotateY(135deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-25 {
  transform: rotateY(146.25deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-27 {
  transform: rotateY(157.5deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-29 {
  transform: rotateY(168.75deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-31 {
  transform: rotateY(180deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-33 {
  transform: rotateY(191.25deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-35 {
  transform: rotateY(202.5deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-37 {
  transform: rotateY(213.75deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-39 {
  transform: rotateY(225deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-41 {
  transform: rotateY(236.25deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-43 {
  transform: rotateY(247.5deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-45 {
  transform: rotateY(258.75deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-47 {
  transform: rotateY(270deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-49 {
  transform: rotateY(281.25deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-51 {
  transform: rotateY(292.5deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-53 {
  transform: rotateY(303.75deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-55 {
  transform: rotateY(315deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-57 {
  transform: rotateY(326.25deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-59 {
  transform: rotateY(337.5deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-61 {
  transform: rotateY(348.75deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-63 {
  transform: rotateY(360deg) rotateY(-2.7deg) translateZ(500px)
}

#seam-02,
#seam-04,
#seam-06,
#seam-08,
#seam-10,
#seam-12,
#seam-14,
#seam-16,
#seam-18,
#seam-20,
#seam-22,
#seam-24,
#seam-26,
#seam-28,
#seam-30,
#seam-32,
#seam-34,
#seam-36,
#seam-38,
#seam-40,
#seam-42,
#seam-44,
#seam-46,
#seam-48,
#seam-50,
#seam-52,
#seam-54,
#seam-56,
#seam-58,
#seam-60,
#seam-62,
#seam-64 {
  background-color: #827349;
}

#seam-02 {
  transform: rotateY(11.25deg) rotateY(2.9deg) translateZ(500px)
}

#seam-04 {
  transform: rotateY(22.5deg) rotateY(2.9deg) translateZ(500px)
}

#seam-06 {
  transform: rotateY(33.75deg) rotateY(2.9deg) translateZ(500px)
}

#seam-08 {
  transform: rotateY(45deg) rotateY(2.9deg) translateZ(500px)
}

#seam-10 {
  transform: rotateY(56.25deg) rotateY(2.9deg) translateZ(500px)
}

#seam-12 {
  transform: rotateY(67.5deg) rotateY(2.9deg) translateZ(500px)
}

#seam-14 {
  transform: rotateY(78.75deg) rotateY(2.9deg) translateZ(500px)
}

#seam-16 {
  transform: rotateY(90deg) rotateY(2.9deg) translateZ(500px)
}

#seam-18 {
  transform: rotateY(101.25deg) rotateY(2.9deg) translateZ(500px)
}

#seam-20 {
  transform: rotateY(112.5deg) rotateY(2.9deg) translateZ(500px)
}

#seam-22 {
  transform: rotateY(123.75deg) rotateY(2.9deg) translateZ(500px)
}

#seam-24 {
  transform: rotateY(135deg) rotateY(2.9deg) translateZ(500px)
}

#seam-26 {
  transform: rotateY(146.25deg) rotateY(2.9deg) translateZ(500px)
}

#seam-28 {
  transform: rotateY(157.5deg) rotateY(2.9deg) translateZ(500px)
}

#seam-30 {
  transform: rotateY(168.75deg) rotateY(2.9deg) translateZ(500px)
}

#seam-32 {
  transform: rotateY(180deg) rotateY(2.9deg) translateZ(500px)
}

#seam-34 {
  transform: rotateY(191.25deg) rotateY(2.9deg) translateZ(500px)
}

#seam-36 {
  transform: rotateY(202.5deg) rotateY(2.9deg) translateZ(500px)
}

#seam-38 {
  transform: rotateY(213.75deg) rotateY(2.9deg) translateZ(500px)
}

#seam-40 {
  transform: rotateY(225deg) rotateY(2.9deg) translateZ(500px)
}

#seam-42 {
  transform: rotateY(236.25deg) rotateY(2.9deg) translateZ(500px)
}

#seam-44 {
  transform: rotateY(247.5deg) rotateY(2.9deg) translateZ(500px)
}

#seam-46 {
  transform: rotateY(258.75deg) rotateY(2.9deg) translateZ(500px)
}

#seam-48 {
  transform: rotateY(270deg) rotateY(2.9deg) translateZ(500px)
}

#seam-50 {
  transform: rotateY(281.25deg) rotateY(2.9deg) translateZ(500px)
}

#seam-52 {
  transform: rotateY(292.5deg) rotateY(2.9deg) translateZ(500px)
}

#seam-54 {
  transform: rotateY(303.75deg) rotateY(2.9deg) translateZ(500px)
}

#seam-56 {
  transform: rotateY(315deg) rotateY(2.9deg) translateZ(500px)
}

#seam-58 {
  transform: rotateY(326.25deg) rotateY(2.9deg) translateZ(500px)
}

#seam-60 {
  transform: rotateY(337.5deg) rotateY(2.9deg) translateZ(500px)
}

#seam-62 {
  transform: rotateY(348.75deg) rotateY(2.9deg) translateZ(500px)
}

#seam-64 {
  transform: rotateY(360deg) rotateY(2.9deg) translateZ(500px)
}




#main-site {
  position: fixed;
  display: block;
  top: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  background-size: cover;
  background-position: center center;
  background-color: rgba(255, 255, 255, 0.75);
  background-image: url('/files/icons/Denver-e2.png');
  z-index: 5;
}



#title {
  position: fixed;
  top: 0px;
  left: 0px;
  padding: 6px 5px;
  margin: 10px;
  font-size: 24px;
  vertical-align: baseline;
  color: rgba(96, 32, 255, 0.9);
  background-color: rgba(255, 255, 255, 0.75);
  z-index: 5;
}

#title.beta::after {
  content: 'BETA';
  font-size: 0.5em;
  vertical-align: baseline;
  color: rgba(96, 32, 255, 0.75)
}



#main {
  position: relative;
  display: block;
  width: 100vw;
  height: 100vh;
  padding: 10px 0 20px;
  background-color: #FFF;
  opacity: 0;
  overflow: scroll;
  z-index: 150;
  transform: translate(0, 100vh);
  transition: transform 500ms ease-in-out, opacity 500ms ease-in-out;
}

body.show-info #main {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}

#main header,
#main section,
#main footer {
  padding: 0 20px;
}

h1 {
  font-size: 40px;
  font-weight: 300;
  margin: 0px;
}

h2 {
  font-size: 24px;
  font-weight: 300;
  margin: 15px 0px 10px;
}

p {
  font-size: 12px;
  margin: 0px 0px 12px;
  line-height: 16px;
}

small {
  font-size: 9px;
}

kbd {
  font-family: inherit;
  padding: 1px 5px;
  background-color: rgba(0, 0, 0, 0.9);
  color: rgba(255, 255, 255, 0.9);
  border-radius: 3px;
}

.social-anchor {
  display: inline-block;
  color: rgba(0, 0, 0, 0.5);
  font-size: 24px;
  line-height: 50px;
  text-decoration: none;
  vertical-align: middle;
  padding: 0 10px;
  overflow: hidden;
}

.social-anchor:hover {
  color: rgba(0, 0, 0, 0.9);
}

.social-anchor [data-socicon] {
  display: inline-block;
}

#close-info {
  display: block;
  width: 100%;
  padding: 15px;
  font-size: 20px;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, 0.75);
}


#lolphin {
  display: block;
  position: fixed;
  bottom: 0;
}